/* Localized versions of task strings */

taskString = "Memory";
taskDescription = "Memory Report";
longTaskDescription = "Report information about memory on target computers";
actionString = "Get Report";
kRAM_SlotIdentifier = "Slot";
kRAM_MemoryModuleSize = "Size";
kRAM_MemoryModuleSpeed = "Speed";
kRAM_MemoryModuleType = "Type";
kRAM_DataDate = "Date Collected";

summarySingle = "Included field: ";
summaryMany = "Included fields: ";
summarySeparator = ", ";

/* List of possible RAM slot values returned by ASP */
empty = "Empty";
unknown = "Unknown";
built-in = "Built-in";
